﻿.btn-default { position: relative; display: inline-block; font-size: 16px; font-weight: 600; line-height: 1em; text-transform: capitalize; background: linear-gradient(90deg,var(--accent-color) 0%,var(--accent-color-two) 100%); color: var(--white-color); border-radius: 50px; padding: 17px 30px; border: none; overflow: hidden; transition: all .5s ease-in-out; z-index: 1 }
    .btn-default:hover { background-color: transparent }
    .btn-default:after, .btn-default:before { content: ""; display: block; position: absolute; top: 0; bottom: 0; width: 0; height: 100%; background: var(--primary-color); transform: skew(15deg); transition: all .4s ease-in-out; z-index: -1 }
    .btn-default:before { left: -10px }
    .btn-default:after { right: -10px }
    .btn-default:hover:after, .btn-default:hover:before { width: 60% }

.row { padding-bottom: 15px; }
.btn { color: #fff !important; }
input.btn { color: inherit !important; }
